在jbuild9中如何应用新版本的struts?

white_dog 2005-03-01 11:00:29
jbuild9之中的struts是1.1版的我想改成1.2版的在配置类库界面将struts类库加入以后。在Web module 中应用老是报Validation Error:The frameworks:-Struts1.1 use a JAR with the same name,struts.jar,so those framework cannot be used in the same webapp.

这种问提该如何解决?
...全文
32 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
ytnice 2005-03-03
jbulider9里是1.0,更新1.1如下,我想其他版本也一样.
 首先下载 jakarta-struts-1.1,把整个目录放到<jbuilder的安装目录>/extras目录下。
 接着在JBuilder用 Configure Libraries对话框 (Tools-->Configure Libraries)创建一个新的library ,我们命名为Struts1.1,把jakarta-struts-1.1\lib目录下所有的jar添加到新的library里(见图1),在library Settings里设置Framework为Struts,点OK,设置完成。
回复
gilibao 2005-03-01
自己找吧!這種文章一大隊,實在沒心情回答你
回复
相关推荐
发帖
Java EE
创建于2007-09-28

6.6w+

社区成员

J2EE只是Java企业应用。我们需要一个跨J2SE/WEB/EJB的微容器,保护我们的业务核心组件(中间件),以延续它的生命力,而不是依赖J2SE/J2EE版本。
申请成为版主
帖子事件
创建了帖子
2005-03-01 11:00
社区公告
暂无公告